import os

from helix.db.redis_manager import RedisManager

vcap_url = os.getenv('VCAP_SERVICES')  # pws is best ws.
heroku_url = os.getenv('REDIS_URL')
redis_store = RedisManager.get_redis_connection(vcap_url, heroku_url)
